
Some netlink examples based on this Linux Journal article:

http://www.linuxjournal.com/article/7356

tiny-to-kernel: sends a netlink message to the netlink-tiny-tk
kernel module

tiny-to-user: sends a multicast netlink message to user-space

echo: the kernel module echoes back strings sent by the user-space program
